@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-VariableFont_wght.ttf') format('truetype');
}

*, html, body {
    font-family: 'Montserrat';
}

.ring-set1-text-left {
    position: relative;
    top: 115px;
    left: 5px;
    color: white;
    font-weight: bold;
    z-index: 3;
}
.ring-set1-text-right {
    position: relative;
    top: 10px;
    left: -93px;
    color: white;
    font-weight: bold;
    z-index: 3;
}
.ring-set1 {
  position: relative;
  float: left;
  height: 150px;
  width: 150px;
  margin-left: -90px;
}
.ring-set1:nth-child(2n+1) {
  color: #57CED4;
}
.ring-set1:nth-child(2n) {
  color: #07544E;
}
.ring-set1:nth-child(2)::after {
  z-index: 1;
}
.ring-set1:nth-child(1)::after {
  z-index: 2;
}
.ring-set1::before, .ring-set1::after {
  content: "";
  position: absolute;
  display: block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: solid 40px;
  transform: rotate(-110deg);
}
.ring-set1::after {
  border-right-color: transparent;
  border-bottom-color: transparent;
}
.ring-set1-legend-item1 {
    background-color: #57CED4;
    height: 20px;
    width: 20px;
}
.ring-set1-legend-item2 {
    background-color: #07544E;
    height: 20px;
    width: 20px;
}

.ring-set2-text-left {
    position: relative;
    top: 10px;
    left: 5px;
    color: white;
    font-weight: bold;
    z-index: 3;
}
.ring-set2-text-right {
    position: relative;
    top: 115px;
    left: -93px;
    color: white;
    font-weight: bold;
    z-index: 3;
}
.ring-set2 {
  position: relative;
  float: left;
  height: 150px;
  width: 150px;
  margin-left: -90px;
}
.ring-set2:nth-child(2n+1) {
  color: #FBC538;
}
.ring-set2:nth-child(2n) {
  color: #F95B33;
}
.ring-set2:nth-child(2)::after {
  z-index: 1;
}
.ring-set2:nth-child(1)::after {
  z-index: 2;
}
.ring-set2::before, .ring-set2::after {
  content: "";
  position: absolute;
  display: block;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: solid 40px;
  transform: rotate(45deg);
}
.ring-set2::after {
  border-right-color: transparent;
  border-bottom-color: transparent;
}
.ring-set2-legend-item1 {
    background-color: #FBC538;
    height: 20px;
    width: 20px;
}
.ring-set2-legend-item2 {
    background-color: #F95B33;
    height: 20px;
    width: 20px;
}

.ribbon {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}
.ribbon {
  display: grid;
  place-content: center;
  text-align: center;
  position: relative;
  z-index: 0;
  width: 100px;
  height: 100px;
  box-sizing: border-box;
}
.ribbon:before {
  content: "";
  position: absolute;
  z-index: -2;
  inset: 50% 20% -35%;
  background: #F9EED7;
  clip-path: polygon(5% 0,95% 0,100% 100%,50% 70%,0 100%);
}
.ribbon:after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background: #FDC738;
  border-radius: 50%
}

.maps_info_backdrop {
  background: #FBFBFB;
  padding: 10px;
  border-radius: 10px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 10px 0 rgba(0, 0, 0, 0.19);
}